<script>
    var requireJS = [];
    loadJS(requireJS, "js/common.js");
</script>

<div class="page-title">
    <div class="title_left">
        <h4><a th:href="'/#admin/events/view/' + ${event.id}" title="Volver al listado"><i class="fa fa-arrow-circle-o-left"></i> Volver</a></h4>
    </div>
</div>
<div class="clearfix"></div>

<div class="row" th:fragment="list">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel">
            <div class="x_content">
                <div class="row">
                    <div class="col-md-4 col-sm-4 col-xs-12 profile_details" th:each="item : ${prods}">

                        <div th:replace="members/store/events :: event-product-store"></div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
